Stampfactory
Dokumentation
Dienstplan

Personalkosten abrufen

GET
/rosters/{roster}/labor_cost
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

roster*string

The roster ID

Formatuuid

Response-Body

application/json

application/json

application/json

curl -X GET "https://example.com/rosters/497f6eca-6276-4993-bfeb-53cbbbba6f08/labor_cost"
{  "data": {    "roster_id": "string",    "currency": "string",    "total_base_cost_cents": "string",    "total_base_cost": "string",    "total_surcharge_cost_cents": "string",    "total_surcharge_cost": "string",    "total_cost_cents": "string",    "total_cost": "string",    "rate_missing_count": "string",    "budget": "string",    "by_day": "string",    "by_shift": "string",    "by_employee": "string",    "entries": "string",    "rates": "string",    "warnings": "string"  }}